Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 02:06:21 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group After more than 20 years as a costumer of yours, now I’m ending it . 
I was shopping online a couple weeks ago and I was shocked that you added 12 KD additional tax at payment page without any previous announcement 
That showed me you don’t have respect for your costumers
 I’ll simply shop else where 
You lost me as a costumer and my family members and friends too https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2856252